Name: wine-ge-proton7-13
Provider: gloriouseggroll
Channel: stable
File:
- file_name: wine-lutris-GE-Proton7-13-x86_64.tar.xz
  url: https://github.com/GloriousEggroll/wine-ge-custom/releases/download/GE-Proton7-13/wine-lutris-GE-Proton7-13-x86_64.tar.xz
  file_checksum: e287e1660a3e36ecb1d3821f69c1babc
  rename: wine-ge-7-13.tar.xz

Post:
- action: rename
  source: lutris-GE-Proton7-13
  dest: wine-ge-proton7-13
